* { margin: 0 auto; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
	font-size: 14px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	background: url(../images/body-pattern.png) repeat 0 0;
	min-width: 100%;
}

/*font-family: 'Raleway', sans-serif;*/

a {
	color: #666;
	text-decoration: none;
	cursor: pointer;
}
a:hover { text-decoration: underline; }
a:visited {
	color: #666;
	text-decoration: none;
}

a img { border: 0; }

article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl {
	display: block;
	height: 0;
	font-size: 3px;
	line-height: 0;
	text-indent: -4000px;
	clear: both;
}
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }
.bottomline {1px dotted #666;
	border-bottom: 1px dotted #666;
}
.shell {
	width: 981px;
	margin: 15px auto;
}
.container {
	background-color: #fff;
	box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
	-moz-box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
	-webkit-box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
	-o-box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
}
#header {
	margin: 0 auto;
	position: relative;
	height: auto;
	background:url(../images/topright.jpg) right 0 no-repeat;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	overflow: hidden;
}
#bar {
	width: 100%;
}
.menubar {
	margin: 20px 0;


}

#logo {
	width: 300px;
	top: 5px;
	left: 21px;
}
#shareicon {
	width: 30px;
	cursor: pointer;
	padding: 0 5px;
}
#header .logoarea{
	width: 55%;
	float: left;
	padding: 25px 25px;
}
#header .langarea{
	width: 30%;
	float: left;
	text-align: center;
	margin: 5px 5px;
	padding: 5px 5px;
	color: #333;
	font-weight: bold;
	font-family: sans-serif;
}
#header .langarea a{
	text-align: center;
	color: #FFF;
	margin: 5px 0;
	text-shadow:none;
	font-size: 14px;
	padding: 5px 5px;
	
/*background: url(../images/menu10.jpg);*/	
	
	
}
#header .langarea a:hover{
	color: #333;
	text-decoration: underline;
}
#header .sharearea{
	width: 30%;
	float: left;
	text-align: center;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-weight: bold;
	color: #333;
}
.hide {
	display: none;

}
#googlemap {
	width: 50px;


}
#darkred {
	color: #C00;

}
#pic {
	width: 98%;
	border: 2px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}
#pic2 {
	width: 98%;
	border: 2px solid #ccc;
    border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
	-moz-box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
	-webkit-box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
	-o-box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
}
#pic3 {
	width: 98%;
	border: 2px solid #ccc;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
	-moz-box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
	-webkit-box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
	-o-box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
	margin: 20px 0;
}
#pic4 {
	width: 60%;
	border: 2px solid #ccc;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
	-moz-box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
	-webkit-box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
	-o-box-shadow: 8px 8px 5px rgba(20%,20%,40%,0.5);
	margin: 20px 0;
}
#pic5 {
	width: 100%;
	height:auto;
	margin: 20px 0;
}
#pic6 {
	width: 90%;
	border: 2px solid #e1e1e1;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	margin: 20px 0;
}
#pic7 {
	width: 80%;
	border: 2px solid #e1e1e1;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	margin: 10px 0;
	display: none;
}
#icon {
	width: 30px;
	position: relative;
	top: 8px;
	padding: 0 10px 0 0;
	
}
#mediathumb {
	width: 45%;
	border: 3px solid #666;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}
#mediathumb2 {
	width: 60%;
	border: 3px solid #666;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	margin: 10px 0;
}
#mediathumb3 {
	width: 100%;
	margin: 40px 0;
	height: auto;
}

#navigation {
	padding:5px 10px;
	margin-bottom: 0px;
	border-bottom: 0px #1f79b0 solid;
	background:url(../images/menu10.jpg);
	text-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
	border-top: 0px #1f79b0 solid;
}
#navigation ul { list-style:none; list-style-position: outside; }
#navigation ul li {
	padding: 0 2px;
	float: left;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: 500;
}
#navigation ul li:first-child { padding-left: 0; }
#navigation ul li a {
	color: #EAFFEA;
	padding: 0 7px;
	display:block;
	height: 21px;
	line-height: 21px;
	border: 2px solid transparent;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
#navigation ul li.active a,
#navigation ul li a:hover {
	border: 2px solid #48aa7c;
	background: url(../images/nav-btn.png) repeat-x 0 0;
	color:#FFF;
	text-decoration: none;
	background-color: #FFF;
}
#navigation a.nav-btn { display:none; }

			#nav ul li > ul {
				display: none;
			}

.slider-holder { position: relative; margin-bottom:30px;   }


.main {
	padding:0 10px;
}

.featured {
	background: #f1f1f1;
	border: 1px solid #e5e5e5;
	padding: 10px 213px 10px 18px;
	position: relative;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	margin: 20px 0;
}
.featured h4 { font-family: 'Raleway', sans-serif;  line-height: 43px; font-size: 17px; color:#4a4a4a; font-weight:400; }
.featured h4 strong { color:#00acef; font-weight: 600; }
.featured a.blue-btn {
	background: url(../images/blue-btn.png) repeat 0 0;
	width: 189px;
	height: 39px;
	text-shadow: rgba(0,0,0,0.5) 0px 1px 0px;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	right: 9px;
	display: block;
	font-size: 16px;
	font-weight: 500;
	color:#fff;
	text-align: center;
	line-height: 39px;
	border: 2px solid #339967;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	text-decoration: none;
	font-weight: 500;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
}
.featured a.blue-btn:hover {
	background-position:0 bottom;
	color: #EAFFEA;
}
.featured p.disclaimer{
	font-size: 14px;
	line-height: 20px;

}

.main h3 {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color:#99cc11;
	font-weight: 800;
	padding-bottom: 12px;
	margin: 8px 0 0 0;
	
}
.title  {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight: 800;
	padding-bottom: 12px;
	background-color: #FFB563;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	margin: 10px 0;
	text-shadow: rgba(0,0,0,0.5) 0px 1px 0px;
	padding-left: 10px;
}
.col2 h4 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color:#00acef;
	font-weight: 800;
	padding-bottom: 12px;
	margin: 8px 0 0 0;
	text-shadow: rgba(0,0,0,0.5) 0px 1px 0px;
}
.cols h3 {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color:#148e5a;
	padding-bottom: 12px;
	margin: 4px 10px;
	text-align: left;
	font-weight: bold;
}
.cols h4 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color:#666;
	font-weight: 800;
	padding-bottom: 12px;
	margin: 4px 10px;
	text-align: justify;
}
.cols h5 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color:#333;
	font-weight: 800;
	padding-bottom: 12px;
	margin: 8px 0 0 0;
}
.main h5 {
	font-size: 16px;
}
.main h5 { padding-bottom: 10px; }
.main p {
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	
}
.main a.more {
	background: url(../images/blue-arr.png) no-repeat 0 6px;
	text-decoration: underline;
	padding-left: 8px;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
	color: #900;
}
.main a:hover {
	text-decoration: none;
	text-align: justify;
}

.main .cols {
	padding-bottom: 80px;
	margin: 5px 0 8px 0;
	background: url(../images/bg7.jpg) repeat-x 0 bottom;
	border: 2px solid #7fb4b8;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
}

.main .cols .col {
	float:left;
	width: 30%;
	padding: 0 15px;
	text-align: justify;

}
.main .cols .col.last { padding-right: 0; }
.main .cols .col img.left { margin-right: 24px; margin-bottom:10px;  }
.main .cols .col a { text-decoration: underline; }
.main .cols .col ul {
	list-style:none;
	list-style-position: outside;
}
.main .cols .col ul li {
	padding: 10px 10px 12px;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	color: #900;
}
.main .cols .col ul li.odd {
	background-color:#E7E7E7;
}

.main .cols .col ul li a {
	padding: 0px 10px;
	display:block;
	color: #900;
}
.main .cols .col ul li.first { padding-top:2px; }

.main .entries { background: url(../images/entries.png) repeat-y 0 0; position:relative; margin: 0 -20px; padding: 20px; margin-bottom: 1px; border-bottom: 1px solid #e8e8e8;  }
.main .entries h3 { margin-bottom: 15px; }
.main .entries .entry { width: 286px; float:left; padding-right: 40px; }
.main .entries .entry.last { padding-right:0; }
.main .entries .entry p.meta { color: #cbcbcb; }
.main .entries .entry p.meta a { color: #cbcbcb; }
.main .entries .entry-inner { padding-bottom: 18px; margin-bottom: 16px;  }
.main .entries .entry .date { margin-right: 15px;  position: relative; float:left; padding: 14px 12px; width: 40px; height: 34px; background: url(../images/date-ico.png) no-repeat 0 0; } 

.main .entries .entry .date strong { color:#00acef; font-size: 22px; line-height: 22px; font-family: arial, sans-serif; font-weight: bold; display:block; }
.main .entries .entry .date span { font-weight: bold; font-size: 9px; color:#c6c6c6; position:relative; margin-top: 0px; display:block; line-height:9px;  }
.main .entries .entry .date em { -webkit-transform: rotate(-90deg); line-height: 12px;
-moz-transform: rotate(-90deg);	 font-weight: bold; font-style: normal; width: 12px;  color:#bdbdbd; font-size: 12px; position:absolute; bottom: 20px; left: 41px; }
.main .cols .col1 {
	width: 98%;
	text-align: justify;
	float: left;
	margin: 0 10px;
	border-bottom: 1px dotted #666;

}
.main .cols .col2 {
	float:left;
	width: 22%;
	padding: 0 5px;
	text-align: center;

}
.main .cols .col3 {
	float:left;
	width: 70%;
	padding: 15px 15px;
	text-align: left;

}
.main .cols .col3a {
	float:right;
	width: 70%;
	padding: 15px 15px;
	text-align: justify;

}
.main .cols .col3 a { text-decoration: underline; }
.main .cols .col3 ul {
	list-style:none;
	list-style-position: outside;
}
.main .cols .col3 ul li {
	padding: 10px 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	list-style-type: none;
	font-size: 18px;
	line-height: 28px;
}
.main .cols .col3 ul li h4{
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color:#00acef;
	font-weight: bold;
}
.main .cols .col3 ul li.odd {
	background-color:#E7E7E7;
}
.main .cols .col3 ul li a {
	padding: 0px 10px;
	display:block;
	color: #900;
}
.main .cols .col3 ul li.first { padding-top:2px; }
.main .cols .col3 .photo{
	float:left;
	width: 30%;
	padding: 0 10px;
	text-align: justify;

}
.main .cols .col3 .msg{
	float:left;
	width: 60%;
	text-align: justify;
	padding: 0 15px;
}
.main .cols .col4 {
	float:left;
	width: 70%;
	padding: 15px 15px;
	text-align: justify;

}
.main .cols .col4 .photo{
	float:left;
	width: 30%;
	padding: 0 10px;
	text-align: justify;

}
.main .cols .col4 .msg{
	float:left;
	width: 88%;
	text-align: justify;
	padding: 0 15px;
}
.main .cols .col4 .msg ul{
	list-style-type: square;
	padding: 10px 10px;


}
.main .cols .col4 .msg ul li{
	padding:5px 10px;
	font-size: 16px;
	line-height: 28px;
}
.main .cols .col5 {
	width: 95%;
	padding: 15px 15px;
	text-align: justify;
	float: left;

}
.main .cols .col5 .photo{
	float:left;
	width: 30%;
	padding: 0 10px;
	text-align: justify;

}
.main .cols .col5 .msg{
	float:left;
	width: 90%;
	text-align: justify;
	padding: 0 10px;
}
.main .cols .col6 {
	width: 95%;
	padding: 15px 15px;
	float: left;
	margin: 0 10px;
	font-size: 1em;
	font-weight: bold;
	text-align: center;

}
.main .cols .col6 .msg{
	float:left;
	width: 40%;
	text-align: justify;
	padding: 0 15px;
}
.main .cols .col6 ul{
	list-style-type: square;
	padding: 10px 10px;


}
.main .cols .col6 ul li{
	padding:5px 10px;
	font-size: 16px;
	line-height: 28px;
}

.testimonials { padding-bottom: 30px; }
.testimonials p { font-style: italic; font-family: georgia ,arial, serif; font-size: 14px; color:#898989; }
.testimonials p strong { font-size: 43px; position:relative; bottom: -19px; font-weight: normal; padding-right: 4px;  }
.testimonials p.author { font-size: 12px; text-align: right; }
.testimonials p.author strong { font-size: 12px; bottom: 0; font-weight:bold;  }

#footer {
	padding: 18px 20px 18px 10px;
	height: 60px;
}
.footer-nav {
	float: left;
	width: 100%;
	height: 30px;
}
.footer-nav ul { list-style:none; list-style-position: outside; }
.footer-nav ul li {
	float: left;
	border-right: 1px solid #afaca9;
	padding:0 10px;
}
.footer-nav ul li a {
	color: #666;
	font-size: 12px;
	line-height: 28px;
	font-weight: normal;
}
.footer-nav ul li a:hover {
	color: #363;
	text-decoration: underline;
}
.footer-nav ul li.last { border-right: 0; }
#footer .copy {
	font-size: 16px;
	color:#666;
	line-height: 28px;
	width: 100%;
	height: 30px;
	text-align: center;
}
#footer .copy a  {
	font-size: 10px;
	color:#00acef;
	line-height: 14px;
	text-decoration: underline;
}
#footer .copy a:hover { text-decoration: none; }
#footer .copy span  { padding:0 7px; }


#frame   {
	width: 95%;
	border: 1px solid #ccc;
	margin: 20px auto;

}
.t19 {
	width: 19%;
	overflow: hidden;
	border: 1px solid #ccc;
	color: #5373b9;
	text-align: center;
	font-weight: bold;
	height: 30px;
	font-size: 16px;
	line-height: 28pt;
}
.t27 {
	width: 27%;
	overflow: hidden;
	border: 1px solid #ccc;
	text-align: center;
	height: 30px;
	font-size: 16px;
	line-height: 28px;
}
.t27t {
	width: 27%;
	overflow: hidden;
	border: 1px solid #ccc;
	text-align: center;
	color: #5373b9;
	font-weight: bold;
	height: 30px;
	font-size: 16px;
	line-height: 28px;
}
.items img {
	margin:0;
}

/* make A tags our floating scrollable items */
.items a {
	
	float:left;
	margin:20px 15px;
}
















/* ipad portrait */
@media only screen and ( min-width: 768px) and ( max-width: 981px ) {
	body { width: auto; }
	.shell { width: auto; margin:8 auto; }
#header{ 
    background:url(../images/topright2.jpg) right 0 no-repeat;
}
	.container	{ 
	background-color: #FFF; 
	width: 95%;
	box-shadow: 0px 0px 0px ;
	-moz-box-shadow: 0px 0px 0px ;
	-webkit-box-shadow: 0px 0px 0px ;
	-o-box-shadow: 0px 0px 0px ;
    border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px; 
}

#navigation {
	padding:5px 2px;
}
#navigation ul li {
	padding: 0 0;

}
.main .cols .col2 {
	float:left;
	width: 22%;
	padding: 0 15px;
	text-align: center;
}
.main .cols .col3 {
	float:left;
	width: 68%;
	padding: 15px 15px;
	text-align: justify;
}
.main .cols .col3 .photo{
	float:left;
	width: 28%;
	padding: 0 10px;
	text-align: justify;

}
.main .cols .col3 .msg{
	float:left;
	width: 68%;
	text-align: justify;
	padding: 0 15px;
}
.main .cols .col3a {
	float:right;
	width: 68%;
	padding: 15px 15px;
	text-align: justify;

}


.main .cols .col4 {
	float:left;
	width: 80%;
	text-align: justify;
	overflow:hidden;
}

.main .cols .col4 .photo{
	float:left;
	width: 28%;
	padding: 0 10px;
	text-align: justify;

}
.main .cols .col4 .msg{
	float:left;
	width: 58%;
	text-align: justify;
	padding: 0 10px;
}

.featured h4  { font-size: 16px; line-height: 28px; }
.main .cols {
	padding-bottom: 60px;
	margin: 8px auto;
	border: 2px solid #7fb4b8;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	width:95%;
	text-align:center;
}
.main .cols .col {
	float:left;
	width: 30%;
	padding: 0 10px;
	text-align: justify;
}
	.main .cols .col img.left { float: none; display: block; margin:0 auto 12px; }

	.main .entries { background-image:url(../images/entries-tablet.png);  }
	.main .entries .entry { width: 225px; padding-right: 24px;  }
	.main .entries .entry img { width: 100%; }
	.main .entries .entry .cnt {  height:100%; overflow: hidden; }

	.footer-nav { float:none; display: block; padding-bottom: 12px; }
	#footer p.copy { float: none; display:block; padding-left: 10px;  }
}

















/* mobile*/
@media only screen and ( max-width: 640px) { 
	body { width: 100%; }

	.search { display:none; }
#logo {
	width: 95%;
	height:auto;
}
#header{ 
   
	background:none;
}
#shareicon {
	width: 50px;
	padding: 0 10px;
}
#pic7 {
	width: 80%;
	border: 2px solid #e1e1e1;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	margin: 10px auto;
	display: block;
}

.menubar {
	bottom: 0px;
	margin-bottom: -6px;
	display: none;

}


#header .logoarea {
	width: 95%;
	float: left;
	padding: 20px 20px;
}
#header .sharearea {
	width: 95%;
	float: left;
	padding: 0 20px;
	text-align: right;
}

#header .langarea{
	width: 95%;
	float: left;
	text-align: right;
	margin: 5px 5px;
	padding: 5px 5px;
}

	
#header { 
    margin: 15px auto;
	padding: 10px 5px;  
	position: relative; 
	height: auto;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	background:none;
}


#navigation { 
    position:relative; 
	z-index: 100; 
	padding:0 0px; 
	margin:0 10px;
	border:none;
	background:none;
}
#navigation ul { 
    display:none;  
	position: absolute; 
	top: 45px; 
	left: 0; 
	width: 100%; 
}
#navigation ul li { 
    float:none; 
	height: 45px; 
	border-bottom: 1px solid #666; 
	border-right: 1px solid #666;
	border-left: 1px solid #666;
	display:block; 
	padding:0 0 0 0; 
	background-color: #fff; 
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	-o-border-radius: 4px;
}
#navigation ul li a { 
    border: 0; 
	line-height:21px;  
	float:none; 
	height: 45px; 
	display: block; 
	font-size: 18px; 
	padding: 10px 30px; 
	width:100%; 
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	-o-border-radius: 6px; 
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
	color:#666; 
}
#navigation ul li.active a,
#navigation ul li a:hover { 
    border: 0px solid #029cdb; 
	background:#FFF;
	padding-left:40px; 	 
	color: #14284b;
	font-weight:bold; 
	text-decoration: none; }

#navigation a.nav-btn {  
    border: 2px solid #339967;
	margin-bottom: 35px; 
	text-decoration: none; 
	padding:0 36px 0 20px; 
	line-height:45px;  
	display:block; 
	background: url(../images/blue-btn.jpg) repeat-x 0 0; 
	height: 45px; 
	position: relative;
	color:#FFF;
	font-size:18px; 
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	-o-border-radius: 6px;
}
#navigation a.nav-btn span { 
    background: url(../images/dd-nav-arrs.png) no-repeat 0 bottom; 
	width: 20px; 
	height: 15px;  
	position:absolute; 
	top: 15px; 
	right: 12px; 
}
#navigation a.nav-btn.active span { 
    background-position:0 0; 
}




.shell { 
    width: 100%; 
	margin:0 auto; 
}

.container	{ 
	background-color: #FFF; 
	width: 98%;
	box-shadow: 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,0);
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0);
	-o-box-shadow: 0px 0px 0px rgba(0,0,0,0);
    border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
}
.main { padding:0px 0px; }



.main .cols {
	padding-bottom: 60px;
	margin: 8px auto;
	border: 2px solid #7fb4b8;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	width:95%;
	text-align:center;
}

.main .cols .col2 {
	width: 95%;
	padding: 0 15px;
	text-align: center;
    display:none;

}
.main .cols .col3 {
	float:none;
	width: 90%;
    overflow:hidden;
}



.main .cols .col3 .photo{
	float:none;
	width: 60%;
	padding: 0px 0px;
	text-align: justify;


}
.main .cols .col3 .msg{
	float:none;
	width: 98%;
	padding: 0px 0px;
	text-align: justify;
}

.main .cols .col3a {
	float:left;
	width: 90%;
	padding: 15px 15px;
	text-align: justify;

}

.main .cols .col4 {
	float:left;
	width: 90%;
	text-align: justify;
	overflow:hidden;
}

.main .cols .col6 {
	width: 89%;
	text-align: justify;
	float: left;
	overflow:hidden;
}

.hide {
	display: block;

}




.main .cols .col { 
     padding-bottom: 20px; 
	 float:none; 
	 display:block;
	 padding:5px 10px; 
	 width: 95%;  
}
.main .cols .col img.left { 
     float:none; 
	 display:block; 
	 margin: 0 auto;  
}
 	.main .entries { margin:0 -10px;  }
	.main .entries .entry { width: auto; padding-right:0; float:none; display:block; margin-bottom:14px;  }
	
	.featured h4 { line-height: 26px; padding-bottom: 6px; }
	.featured a.blue-btn { float: none; display:block; right:0; left:0;  position:relative; margin: 0 auto; top:0;  width: 260px; }
	.featured { padding: 10px; width: 95%; }
	
#footer { 
     padding-left: 0; 
	 padding-right:0;  
}
.footer-nav { 
     float:none; 
	 display:block; 
	 height: 12px; 
	 margin:0 auto; 
	 width: 95%; 
	 vpadding-bottom: 8px; 
	 text-transform: uppercase; 
}

.footer-nav ul li {
	float: left;
	border-right: 1px solid #afaca9;
	padding:0 10px;
	font-size: 12px;
	line-height: 20px;
}

#footer .copy { 
     font-size: 14px; 
	 text-align:center; 
	 float:left; 
	 display:block;
	 width:95%;
	 display:block; 
}
